
a:focus, a:hover{background-color: #B40814 !important;color: #fff !important; opacity: 1 !important; }

body{background:#000;color:#FF0;}
a{color:#FF0;}
a:hover{color:#fff !important;}

.container1{background:#000;}

.wrap{background:#000;color:#FF0;}

.nag {background:#FF0;color:#000;}
.nag-small {background:#333333;color:#FF0;}
.parallax-slider .controlBtn .innerBtn{background:#FF0;color:#000;}
.parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn{background:#B40814; color:#fff;}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn{background:#B40814; color:#fff;}
.parallax-slider .controlBtn .slidesCounter{background:#B40814;}
.nav {color:#FF0;}
.nav a{color:#FF0;}
.flex-direction-nav a{background: #FF0;}
.flex-direction-nav a:before{color: #000;}

.flex-direction-nav a:hover:before, .flex-direction-nav a:focus:before{color: #fff;}

.nav i, .nav em{color:#fff;}
.search #search_form input[type="text"]:focus{color: #fff;}
h2.naglowek {color:#FF0;}
h2.naglowek::after {background:#FF0;}
.kontakt span.title{color:#FF0 !important;}
.btn {background:#FF0;color:#000;box-shadow:none;}
.btn:hover, .btn:focus{background: #B40814; color: #fff;}
.navbanner .title{color:#FF0;}
.wrap.dark  #main-content span.title_poradnie{color: #FF0 !important;}
span.title{color: #000 !important;}
header .icons a:focus em{
	background: #B40814 !important;
}
.informacje{
	background: #000;
}
.podstrona_opcje {color:#FF0;}
.podstrona_opcje a{color:#FF0;}
.podstrona_opcje i, .podstrona_opcje em{color:#fff;}
.podstrona_opcje .share i, .podstrona_opcje .share em{background:#FF0;color:#000;}
.podstrona_opcje .right i:hover, .podstrona_opcje .right em:hover{background: #fff;}

a.button, input[type=button].button, input[type=submit].button, button.button{ background:#FF0; color:#000; border:1px solid #FF0;}
a.button:hover, input[type=button].button:hover, input[type=submit].button:hover, button.button:hover{ background:#fff; border:1px solid #fff; color:#000 !important; }
a.button i, a.button em{ color:#000; }
a.button:hover i, a.button:hover em{ color:#000; }

a.button-red, input.button-red{
	background: #FF0;
	color: #000;
}

footer .left span{background: #fff;}

.slider_caption .subtitle span, .navbanner .subtitle span{
	color: #FFFF00;
}

.slider_caption .title span, .navbanner .title span{
	color: #FFFF00;
}

header .top::before{
	background: #FFFF00;
}

header .icons a em{
	background: #000;
	color: #fff;
}

header .top .right a, header .top .right{
	color: #000;
}

header .top{
	background: #FF0;
}

header, header .bottom, .informations, .kontakt, .rejestracja .covid{
	background: #000;
	color: #FF0;
}
header .logo span, header .logo span.title, header .logo span.subtitle{
	color: #FF0;
}

header .logo a:focus, header .logo a:hover{
	background: none !important;
}

.rejestracja .covid .steps .tabs .tab .title{
	color: #ff0 !important;
}

header .icons a {
    color: #000;
}
.aktualnosci .more a{
	background: #FF0;
	color: #000;
	border: none !important;
}
.aktualnosci .show_all a{
	background: #FF0;
	color: #000;
}

.navbanner .title span:before{
	display: none;
}

.podstrona .etapy .nav-tabs .links > a{
	color: #000;
	background: #ff0;
}

.podstrona .etapy .nav-tabs .links > a img{
	filter: invert(100%);
}


.podstrona .etapy .table .cell .icon{
	background: #FF0;
	box-shadow: -2px 2px 0 -1px #000, -2px 2px 0 1px #ff0;
}

.podstrona .etapy .table .cell .icon img{
	filter: invert(100%);
}

#main-content .podstrona .desc ul li, #main-content .podstrona .desc .head, #main-content .podstrona .desc ul li:before{
	color: #ff0;
}

.parallax-slider #mainCaptionHolder .container .slider_caption .more a:hover{
	background: #B40814 !important;
}

.podstrona .etapy .nav-tabs .links > a.active::before, .podstrona .etapy .nav-tabs .links > a:hover::before, .podstrona .etapy .nav-tabs .links > a:focus::before{
	background: #B40814 !important;
}


.podstrona .etapy .nav-tabs{
	background: #000;
}

header .icons a:hover em, header .icons a:hover i {
	background: #B40814 !important;
}

#woman .circle1, #woman .circle2, #woman .circle3, #woman .circle4, #woman .circle5, #man .circle1, #man .circle2, #man .circle3, #man .circle4, #man .circle5{
	stroke: #000 !important;
	fill: transparent !important;
}

.aktualnosci .more a:hover{
	background: #B40814 !important;
	color: #fff !important;

}

.badania .bg{
	background: #000;
	opacity: 0;
}

.parallax-slider #paralaxSliderPagination ul li.active .tab, .parallax-slider #paralaxSliderPagination ul li:hover .tab, .parallax-slider #paralaxSliderPagination ul li a:focus .tab{
	color: #fff;
}

.sf-menu li a::after{
	background: #ff0;
	box-shadow: 3px 0px 0px 3px #000;
}

.parallax-slider #paralaxSliderPagination ul li{
	box-shadow: 0px 0px 0px 0px #FF0;
}
.parallax-slider #paralaxSliderPagination ul li:hover, .parallax-slider #paralaxSliderPagination ul li.active, .parallax-slider #paralaxSliderPagination ul li a:focus{
	box-shadow: 0px 4px 0px 0px #FF0;
}

.sf-menu li a span.c{
	box-shadow:  0px 0px 0px 4px #ff0, 0px 0px 0px 7px #000, 0px 0px 0px 12px #ff0;
}

.formularz{
	background: #000 !important;
}
.sf-menu ul li{
	background: #ff0;
}

.more a:before{
	background: #B40814 !important;
}

.badania .tabs .tab .title, .atuty .tabs .tab .title, .formularz .headstyle .title span, .kontakt .headstyle .title span, .kontakt .tab .head, .kontakt .tab .head a, .kontakt .tab .head span{
	color: #ff0 !important;
}
.atuty .tabs .border{
	border: 3px solid #000;
}
.atuty .tabs .image, .kontakt .cell .icon, .rejestracja .covid .steps .tabs .image{
	background: #ff0;
}

.rejestracja > .pagewidth .table .tabs{
	box-shadow: 4px 4px 0px -2px #000, 4px 4px 0px 0px #ff0;
}

.rejestracja > .pagewidth .table .tabs a:focus .text, .rejestracja > .pagewidth .table .tabs a:hover .text{
	color: #fff !important;
}

.rejestracja > .pagewidth .table .tab .ico{
	background: #b40814;
}

.rejestracja > .pagewidth .table .tabs .ico i{
	color: #fff;
}

.rejestracja > .pagewidth .table .tab{
	background: #ff0;
}

.rejestracja > .pagewidth .table .tab .text{
	color: #000;
}


.rejestracja .covid .steps .tabs .image{
	box-shadow: -7px 7px 0 -4px #000, -7px 7px 0 -2px #ff0;
}

.rejestracja .covid .tabs .image i{
	color: #000;
}

.atuty .tabs .image img{
	filter: invert(100%);
}

.headstyle .title span{
	color: #ff0;
}
.headstyle .subtitle span{
	color: #ff0;
}

.formularz .headstyle .subtitle span, .kontakt .headstyle .subtitle span{
	color: #ff0;
}

.formularz .checkbox label a{
	background: #ff0;
	color: #000;
}
.formularz .checkbox label .uwaga{
	background: #fff;
}

.atuty .headstyle .title span{
	color: #ff0;
}

.atuty .headstyle .subtitle span{
	color: #ff0;
}

.kontakt .cell .tab:hover .icon, .kontakt .cell .tab .icon{
	box-shadow: -2px 2px 0 -1px #000, -2px 2px 0 1px #FF0;
}

.parallax-slider #paralaxSliderPagination ul .tab .icon img{
	filter: invert(100%);
}

.parallax-slider #paralaxSliderPagination ul li a:focus .tab{
	background: #B40814;
}
.sf-menu ul li:hover, .sf-menu ul li a:focus, .sf-menu ul li.active{
	background: #B40814 !important;
}

.parallax-slider #paralaxSliderPagination ul li.active .tab .icon img, .parallax-slider #paralaxSliderPagination ul li:hover .tab .icon img, .parallax-slider #paralaxSliderPagination ul li a:focus .tab .icon img{
	filter: invert(0%);
}

header .icons .pc i, .kontakt .cell .icon I{
	color: #000;
}

.parallax-slider #paralaxSliderPagination ul .tab{
	color: #000;
}

.kontakt .content > div:nth-child(1) img{
	background: #ff0;
}

.aktualnosci a:hover .title, .aktualnosci a:focus .title{
	color: #B40814 !important;
}

.aktualnosci table.rows .row .lead{
	color: #FF0;
}

table, table td{
	border: 1px solid #ff0 !important;
}

.aktualnosci .show_all a:hover{
	background: #B40814 !important;
}

header .icons a:hover, header .icons a:focus{
	background: none !important;
}

header .icons a:hover em, header .icons a:focus em{
	background: #B40814;
}

header .icons a:hover em, header .icons a:hover i {
	color: #fff !important;
}

header .icons a:focus em, header .icons a:focus i {
	color: #fff !important;
}

.formularz input[type=text], .formularz input[type=password], .formularz select{
	background:#FF0;
}

.formularz select option {
	background:#FF0;
	color: #000;
}
.formularz .select .ico{
	background:#FF0;
}
.formularz .select .ico:after{
	color: #000;
}

#menu-bottom{
	background:#FF0;
	color: #000;
}
#menu-bottom .menu > li::before{
	background: #000;
}
#menu-bottom a{
	color: #000;
}

#menu-bottom a:hover, #menu-bottom a:focus{
	color: #fff;
	background: #B40814 !important;
}

.przychodnie .grid .row .bg{
	background: #B40814;
}

.aktualnosci .title{
	color: #fff !important;
}

.przychodnie .grid .desc span{
color: #fff !important;
}

header::after{
	background: #000;
}


.ikony .icon{
	background:#FF0 !important;
}

.ikony .icons a{
	color:#000 !important;
}

.ikony a:focus .icon, .ikony a:hover .icon{
	background:#B40814 !important;
}

.ikony .icons a:focus span, .ikony a:hover span {
	color: #fff !important;
}

.ikony .icons a:focus, .ikony a:hover .icon{
	color: #fff !important;
}


.ikony .icons a{
	color:#000 !important;
}

.headstyle .title {color:#FF0;}
.headstyle .title span::before,.headstyle .title span::after{background:#fff;}
	
.mobile-logo span.title, .mobile-logo span.subtitle{ color:#FF0; }

.logo-wt span.title{ color:#FF0; }

.head-pasek {background:#000;color:#FF0;border-bottom: 1px solid #FF0;}
.head-pasek em{background:#FF0;color:#000;}
.head-pasek .lang_menu a {background:#FF0;color:#000;}

#search input[type=submit]{background: #FF0 url('../img/search-button-bg1.png') no-repeat;}

.search #search_form input[type="text"]{ border:1px solid #FF0;background:#000;color:#FF0;}
.search_results h4 a {color:#FF0;}
.search_results .date {color:#fff;}
.search_results .date i {color:#fff;}
#menu-mobile .menu-mobile ul li::before{
	background: #FF0;
}
/* #menu-top{background:#000;} */
#menu-top .sf-menu a{color:#000;}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu li.active {color: #000 !important; }
.sf-menu ul li:hover,.sf-menu ul li.sfHover,.sf-menu ul li.active {background:#B40814; color: #000 !important; }
.sf-menu a:hover,.sf-menu li.sfHover > a,.sf-menu li.active > a{color: #ff0 !important; background: none !important;}
.sf-menu a span.t:hover::before, .sf-menu li.sfHover a span.t::before, .sf-menu li.active a span.t::before {display:none;}
.sf-menu a span.t{background: #000; color: #ff0;}
.sf-menu ul li a span.t{color: #000;}
.sf-menu ul li.active a span.t, .sf-menu ul li:hover a span.t, .sf-menu ul li a:focus span.t{
	color: #fff;
}
.show_menu_right {background:#FF0;color:#000;}
#menu-right ul ul{background: #000;}
#menu-right ul ul li { background: #FF0; border-top: 1px solid #000; }
#menu-right ul ul li a {color:#000;}
#menu-right ul ul li:hover, #menu-right ul ul li:focus, #menu-right ul ul li.active {background: #B40814; color: #fff;}

#menu-right ul ul li:hover a, #menu-right ul ul li.active a {color: #fff !important;}

#menu-right > ul > li > a:hover span.b{background:none;}
#menu-right > ul > li > a span.b::before{display:none;}


#oferta{background:#000;color:#FF0;}
#kontakt{background:#101010;color:#FF0;}
.size-big1, .size-big1 a { color: #FF0;}
.size-med1, .size-med1 a { color: #FF0;}
.size-med2, .size-med2 a { color: #FF0;}
.size-med3, .size-med3 a { color: #FF0;}

#mid {background:#000;color:#FF0;}
.flexslider.flex-1 .flex-caption{color:#FF0;}
.flex-control-paging li a {border: 1px solid #000;background: #000 none repeat scroll 0% 0%;}
.flex-control-paging li a.flex-active {border: 1px solid #FF0;background: #FF0 none repeat scroll 0% 0%;}
.kalendarz-wydarzen {background:#000;}
#organizer_table td.miesiac {color:#FF0;}
#organizer_table tr th { background: #333333;color:#FF0;border: 1px solid #000;}
#organizer_table tr.cnt td{border: 1px solid #000;}
#organizer_table tr.cnt td.st { background: #333333;color:#FF0;}
#organizer_table tr.cnt td a {color:#FF0;}
#organizer_table tr.cnt td a:hover{ background: #FF0;color:#000;}
#organizer_table tr.cnt td.st0 { background: #333333;}
#organizer_table tr.cnt td.st1 { background: #252525;}
#organizer_table tr.cnt td.st2 { background: #6b6b6b;}

#main-content{background:#000;color:#FF0;}
#main-content .podstrona {background:#000;color:#FF0 !important;}

#site-map ul li:before { color:#fff; }

.articles .row {background:#000;color:#FF0;}
.articles .row .title, .articles .row .title a {color:#FF0;}
.articles .row .date, .articles .row .date i, .articles .row .date em {color:#fff;}
.articles .row .title a:hover{background: #FF0;color: #000;}
.articles .row .lead {color:#FF0;}
.articles .c {color:#FF0;}
.articles .row .photo img {border:0 !important;}
.articles .row .more a {background:#FF0;color:#000;}
.articles .row .more a:hover{background:#fff;color:#000;}
.articles h2.title, .articles h2.title a {color:#FF0;}

#articles-last h4.title a { color: #FF0; }
#articles-last h4.title a:hover{ background: none; }
#articles-last .date { color: #FF0; }
#articles-last .date span { border-bottom: 1px solid #fff; }

.aktualnosci .row .wrapper .desc .date{ color: #fff; }
.aktualnosci .row .wrapper .desc .title{ color:#FF0; }
.aktualnosci .row .wrapper .desc .lead{ color:#FF0; }
.aktualnosci .row .wrapper .desc .more .share a i, .aktualnosci .row .wrapper .desc .more .share a em{ background:#fff; color: #000; }
.aktualnosci .row .wrapper .desc .more .share a:hover i, .aktualnosci .row .wrapper .desc .more .share a:hover em{ background:#FF0; color: #000; }

footer {background:#000;color:#000;}
footer a {color:#FF0;}
footer::before {background: #FF0;}
#cookie-info-bar{background: #000;border: 1px solid #FF0;color:#FF0;}
#cookie-info-bar a#cookie_action_button {
    color: #FF0 !important;
}

#tspan4658, svg circle{
	fill: #FF0 !important;
}

svg .path8, svg .path18, svg .path24, svg .path30, svg .st0{
	fill: #ff0 !important;
}

.etapy svg circle{
	fill: #000 !important;
}


.podstrona .etapy svg .circle1, .etapy svg .circle2, .etapy svg .circle3, .etapy svg .circle4, .etapy svg .circle5{
	stroke: #000 !important;
}

.etapy svg .st1{
	fill: #ff0 !important;
}
#main-content .podstrona .el:hover ul li{
	background: #B40814;
	color: #fff;
}


header .register a, .cennik_button a{
	background: #FF0;
	color: #000 !important;
}

header .register a:focus, header .register a:hover,  .cennik_button a:focus,  .cennik_button a:hover{
	color: #fff !important;
}

header .register a::before, .cennik_button a::before{
	background: #B40814;
}

header .register .tab i, .cennik_button .tab i{
	background: none;
	color: #fff;
}

header .bottom.fixed{
	box-shadow: 0 2px 6px -1px RGB(255,255,0) !important;
}

header table.logos img,#wspolfinansowanie table.logos img{background:#fff;}

#back-top a, #go-down a{background:#FF0;color:#000;}

.podstrona .mp-galeria{background:#000;}
#menu-right li{background: #B40814; color: #fff;}
.parallax-slider {}
.parallax-slider #mainCaptionHolder .container .slider_caption .more a {background:#FF0;color:#000;}
.parallax-slider #paralaxSliderPagination ul li {background:#FF0;}
.parallax-slider #paralaxSliderPagination ul li.active, .parallax-slider #paralaxSliderPagination ul li:hover.parallax-slider #paralaxSliderPagination ul li.active, .parallax-slider #paralaxSliderPagination ul li:hover, .parallax-slider #paralaxSliderPagination ul li.active {background:#B40814;}
.parallax-slider #paralaxSliderPagination ul li a:focus {background:#B40814; display: block; height: 100%;}
.parallax-slider #mainCaptionHolder .container .slider_caption .s_caption .title{ color:#FF0;}
.parallax-slider #mainCaptionHolder .container .slider_caption .s_caption .button a{ background:#FF0; color: #000; }
a.menu-mobile-toggle.close::before{
	color: #FF0;
}
header #h-mobile {background:#000;border-bottom: 1px solid #000;color:#000; box-shadow: 0 2px 6px -1px RGB(255,255,0);}
a.menu-mobile-toggle {border-right: 1px solid #000;border-bottom: 1px solid #000;color:#FF0;}
#menu-mobile .menu-mobile {background:#000;}
#menu-mobile .menu-mobile .title {color:#FF0;}
#menu-mobile .menu-mobile ul li {background:#000;color:#FF0;}
#menu-mobile .menu-mobile a {color:#FF0;}
#menu-mobile .menu-mobile a:hover, #menu-mobile .menu-mobile li.active > a {color:#fff;}
footer .polityka_prywatnosci i{
	background-color:#FF0;
	color: #000;
}

footer .polityka_prywatnosci a:hover i, footer .polityka_prywatnosci a:focus i{
	background-color:#fff;
	color: #B40814;
}


footer a:hover, footer a:focus{
	background: #B40814;
}
.sm2-360ui {background-color:#FF0 !important;}

.formularz input[type="submit"], .formularz input[type="button"] { background:#FF0;color:#000;}
.formularz .right input[type="submit"], .formularz .right input[type="button"]{background:#FF0;color:#000;}
.kontakt .table .cell .desc{color: #FF0;}

.kontakt .table > div:nth-child(1) > div.group > div.left > div:nth-child(1) > span.icon, .kontakt .table > div:nth-child(2) > div.group > div.left > div:nth-child(1) > span.icon{
	background: #B40814;
}

.kontakt .table > div:nth-child(1) > div.group > div.left > div:nth-child(1) > span.icon i, .kontakt .table > div:nth-child(2) > div.group > div.left > div:nth-child(1) > span.icon i{
	color: #fff;
}
.kontakt .icon em, .kontakt .icon i{color: #fff;}

.kafelki > div .bg { background: rgba( 0,0,0,0.5 ); }
.kafelki > div .title { background: rgba( 0,0,0,0.7 ); }
.kafelki > div .title span{ color: #FF0; }
.kafelki > div a:hover .title{ background: rgba( 0,0,0,1 ); }
@media only screen and (max-width: 999px) {
	footer .left span{background: none; color: #ff0;}
	header .icons a em{
		background: #ff0;
		color: #000;
	}
	body.default header .bottom{
		background: none;
	}
	header .bottom.fixed{
		background: none;
	}
	.kafelki{
		border-top: 1px solid #000;
	}
	.kafelki > div{
		border-bottom: 1px solid #000;
	}
}

.zloz-wniosek > .bg{ background: rgba( 0,0,0,0.7 ); }
.zloz-wniosek .zw-table > div .title{ color: #FF0; }
.zloz-wniosek .zw-table > div > a:hover{ background: rgba(0,0,0,1); }
@media only screen and (max-width: 999px) {
	body header .bottom{
		background: #ff0;
	}
	.zloz-wniosek{
		background: rgba(0, 0, 0, 1);
	}
	.zloz-wniosek .zw-table > div{
		border-top: 1px solid #FF0;
	}
}

#menu-right li:hover, #menu-right li:focus, #menu-right li.active{
	background: #B40814;
}



#menu-right li:hover a, #menu-right li:focus a{
	background: none !important;
}



.wrap.dark  #main-content .o-mzoz{
	background: #000;
}

.wrap.dark #main-content .o-mzoz{
	color: #FF0;
}

#main-content .podstrona .table_contact .tab .icon i{
	color: #000;
}

#main-content .podstrona .table_contact .tab .desc{
	color: #000;
}

#main-content .podstrona .table_contact .tab .desc a{
	color: #000 !important;
}

#main-content .podstrona .table_contact .tab .desc a:hover, #main-content .podstrona .table_contact .tab .desc a:focus{
	color: #fff !important;
}


.wrap.dark  #main-content .kontakt{
	background: #000;
	color: #FF0;
}

#main-content .podstrona .table_contact .text{
	background: #FF0;
}